//go:build windows

package yu_win

import "syscall"

var RtlRandomEx Address

func init() {
	j_mod, _ := syscall.LoadLibrary("ntdll.dll")
	j_h, _ := syscall.GetProcAddress(j_mod, "RtlRandomEx")
	RtlRandomEx = Address(j_h)
}
